package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;


public class OrganizationCloudTeacherFeeQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "所属分部编号", required = false)
    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
